﻿*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*----------------------------------------*/
table { border-collapse:collapse;}
/*----------------------------------------*/
.blur {
	filter: blur(3px); 
	-webkit-filter: blur(3px); 
	-moz-filter: blur(3px);
	-o-filter: blur(3px); 
	-ms-filter: blur(3px);
    filter: url('blur.svg'); /* путь к svg */
}
/*----------------------------------------*/
.clear { clear:both;}
/*----------------------------------------*/
.grayscale { 
	  -webkit-filter: grayscale(100%);
	  -moz-filter: grayscale(100%);
	  -ms-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	  filter: grayscale(100%);
	  filter: url('grayscale.svg'); /* Firefox 4+ */
	  filter: gray; /* IE 6-9 */
}
/*----------------------------------------*/
* :not(body) {
    scrollbar-width: thin;
    scrollbar-color: #2d9cdb #f2f2f2;
}